<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c084126e83adf885bea3063dd4c08e51">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-14 13:56:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
